<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="83f6c08568ead37c" weblate-flags="read-only, safe-html, strict-same">
        <source>= Benchmarks This section compares the performance of Boost.JSON with two widely used libraries with similar functionality: RapidJSON which is known for its performance, and JSON for Modern C++ which is known for feature-richness. The bench program measures the throughput of parsing and serialization for the a set of JSON representing typical workloads. These implementations are evaluated:</source>
        <target state="translated">= Benchmarks This section compares the performance of Boost.JSON with two widely used libraries with similar functionality: RapidJSON which is known for its performance, and JSON for Modern C++ which is known for feature-richness. The bench program measures the throughput of parsing and serialization for the a set of JSON representing typical workloads. These implementations are evaluated:</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">12</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id=":21" weblate-flags="read-only, safe-html, strict-same">
        <source>Name</source>
        <target state="translated">Name</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">21</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id=":21" weblate-flags="read-only, safe-html, strict-same">
        <source>Description</source>
        <target state="translated">Description</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">21</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4677c3f43d8778a8" weblate-flags="read-only, safe-html, strict-same">
        <source>*boost(pool)*</source>
        <target state="translated">*boost(pool)*</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">21</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ab60f7dccb6329d1" weblate-flags="read-only, safe-html, strict-same">
        <source>Parses the input using a &lt;&lt;ref_monotonic_resource&gt;&gt;,</source>
        <target state="translated">Parses the input using a &lt;&lt;ref_monotonic_resource&gt;&gt;,</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">21</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b5a91fcb1be0a42d" weblate-flags="read-only, safe-html, strict-same">
        <source>which is optimized for parsing without subsequent modification. The &lt;&lt;ref_stream_parser&gt;&gt; object is reused between trials, allowing temporary memory allocated by the implementation to persist and improve performance.</source>
        <target state="translated">which is optimized for parsing without subsequent modification. The &lt;&lt;ref_stream_parser&gt;&gt; object is reused between trials, allowing temporary memory allocated by the implementation to persist and improve performance.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">26</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="50557bb2db2b8a8e" weblate-flags="read-only, safe-html, strict-same">
        <source>*boost*</source>
        <target state="translated">*boost*</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">32</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="84c41a86b2990cc2" weblate-flags="read-only, safe-html, strict-same">
        <source>Parses the input using the &lt;&lt;default_memory_resource, default memory</source>
        <target state="translated">Parses the input using the &lt;&lt;default_memory_resource, default memory</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">32</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="76962c458baeda0e" weblate-flags="read-only, safe-html, strict-same">
        <source>resource&gt;&gt;, which uses the standard C++ allocator, and is designed for general use including mutation of the document after it is parsed. The &lt;&lt;ref_stream_parser&gt;&gt; object is reused between trials, allowing temporary memory allocated by the implementation to persist and improve performance.</source>
        <target state="translated">resource&gt;&gt;, which uses the standard C++ allocator, and is designed for general use including mutation of the document after it is parsed. The &lt;&lt;ref_stream_parser&gt;&gt; object is reused between trials, allowing temporary memory allocated by the implementation to persist and improve performance.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">34</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="90d0857e619a5876" weblate-flags="read-only, safe-html, strict-same">
        <source>*rapidjson(pool)*</source>
        <target state="translated">*rapidjson(pool)*</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">39</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id=":39" weblate-flags="read-only, safe-html, strict-same">
        <source>Parses the input using an instance of</source>
        <target state="translated">Parses the input using an instance of</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">39</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c5c0f64e80cc0d3c" weblate-flags="read-only, safe-html, strict-same">
        <source>https://rapidjson.org/classrapidjson_1_1_memory_pool_allocator.html[`MemoryPoolAllocator`], which is optimized for parsing without subsequent modification. The https://rapidjson.org/classrapidjson_1_1_generic_document.html[`Document`] object holding temporary memory is not reused between trials, otherwise memory consumption grows without bounds and invalidates the benchmark.</source>
        <target state="translated">https://rapidjson.org/classrapidjson_1_1_memory_pool_allocator.html[`MemoryPoolAllocator`], which is optimized for parsing without subsequent modification. The https://rapidjson.org/classrapidjson_1_1_generic_document.html[`Document`] object holding temporary memory is not reused between trials, otherwise memory consumption grows without bounds and invalidates the benchmark.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">41</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="0423292582c74e3c" weblate-flags="read-only, safe-html, strict-same">
        <source>*rapidjson*</source>
        <target state="translated">*rapidjson*</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">47</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id=":47" weblate-flags="read-only, safe-html, strict-same">
        <source>Parses the input using an instance of</source>
        <target state="translated">Parses the input using an instance of</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">47</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5d9e36765bb4dfc6" weblate-flags="read-only, safe-html, strict-same">
        <source>https://rapidjson.org/classrapidjson_1_1_crt_allocator.html[`CrtAllocator`], which uses the standard C++ allocator, and is designed for general use including mutation of the document after it is parsed. The https://rapidjson.org/classrapidjson_1_1_generic_document.html[`Document`] object holding temporary memory is not reused between trials, otherwise memory consumption grows without bounds and invalidates the benchmark.</source>
        <target state="translated">https://rapidjson.org/classrapidjson_1_1_crt_allocator.html[`CrtAllocator`], which uses the standard C++ allocator, and is designed for general use including mutation of the document after it is parsed. The https://rapidjson.org/classrapidjson_1_1_generic_document.html[`Document`] object holding temporary memory is not reused between trials, otherwise memory consumption grows without bounds and invalidates the benchmark.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">49</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e3bb2ae67da7d960" weblate-flags="read-only, safe-html, strict-same">
        <source>*nlohmann*</source>
        <target state="translated">*nlohmann*</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">56</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="68f079764d1461e5" weblate-flags="read-only, safe-html, strict-same">
        <source>Parses the input using the static member function</source>
        <target state="translated">Parses the input using the static member function</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">56</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="32f5ed18ed4efbdb" weblate-flags="read-only, safe-html, strict-same">
        <source>https://nlohmann.github.io/json/classnlohmann_1_1basic__json_ab330c13ba254ea41fbc1c52c5c610f45.html[`json::parse`], which uses the default `std` allocator, and is designed for general use including mutation of the document after it is parsed. This library does not provide an interface to reuse temporary storage used during parsing or serialization on subsequent operations. |===</source>
        <target state="translated">https://nlohmann.github.io/json/classnlohmann_1_1basic__json_ab330c13ba254ea41fbc1c52c5c610f45.html[`json::parse`], which uses the default `std` allocator, and is designed for general use including mutation of the document after it is parsed. This library does not provide an interface to reuse temporary storage used during parsing or serialization on subsequent operations. |===</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">58</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="95c2dd3342e31756" weblate-flags="read-only, safe-html, strict-same">
        <source>Methodology</source>
        <target state="translated">Methodology</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">65</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9b56251d8d1e5904" weblate-flags="read-only, safe-html, strict-same">
        <source>The input files are all loaded first. Then each configuration is run for a sufficient number of trials to last at least 5 seconds. The elapsed time, number of invocations (of parse or serialize), and bytes transferred are emitted as a sample along with a calculation of throughput expressed in megabytes per second. Several samples (currently five) are generated for each configuration. All but the median two samples are discarded, with the remaining samples averaged to produce a single number which is reported as the benchmark result.</source>
        <target state="translated">The input files are all loaded first. Then each configuration is run for a sufficient number of trials to last at least 5 seconds. The elapsed time, number of invocations (of parse or serialize), and bytes transferred are emitted as a sample along with a calculation of throughput expressed in megabytes per second. Several samples (currently five) are generated for each configuration. All but the median two samples are discarded, with the remaining samples averaged to produce a single number which is reported as the benchmark result.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">66</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a149f26809d5ec81" weblate-flags="read-only, safe-html, strict-same">
        <source>The input files, available in the bench/data directory, are laid out thusly:</source>
        <target state="translated">The input files, available in the bench/data directory, are laid out thusly:</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">75</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id=":78" weblate-flags="read-only, safe-html, strict-same">
        <source>Name</source>
        <target state="translated">Name</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">78</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="359cba267b63ddcf" weblate-flags="read-only, safe-html, strict-same">
        <source>Size</source>
        <target state="translated">Size</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">78</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id=":78" weblate-flags="read-only, safe-html, strict-same">
        <source>Description</source>
        <target state="translated">Description</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">78</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8318a952ae75571e" weblate-flags="read-only, safe-html, strict-same">
        <source>&lt;&lt;parse_apache_builds_json,*apache_builds.json*&gt;&gt;</source>
        <target state="translated">&lt;&lt;parse_apache_builds_json,*apache_builds.json*&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">78</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4686ca032688f399" weblate-flags="read-only, safe-html, strict-same">
        <source>125KB</source>
        <target state="translated">125KB</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">78</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="82da966b363164fe" weblate-flags="read-only, safe-html, strict-same">
        <source>Data from the Apache Jenkins installation.</source>
        <target state="translated">Data from the Apache Jenkins installation.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">78</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2fa75c935726bf81" weblate-flags="read-only, safe-html, strict-same">
        <source>&lt;&lt;parse_canada_json,*canada.json*&gt;&gt;</source>
        <target state="translated">&lt;&lt;parse_canada_json,*canada.json*&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">78</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7e7f9e3dd44e822a" weblate-flags="read-only, safe-html, strict-same">
        <source>2.2MB</source>
        <target state="translated">2.2MB</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">78</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a244204e6cabc287" weblate-flags="read-only, safe-html, strict-same">
        <source>The largest file, containing a large number of 2-element arrays holding</source>
        <target state="translated">The largest file, containing a large number of 2-element arrays holding</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">78</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="0255591dbb940625" weblate-flags="read-only, safe-html, strict-same">
        <source>floating-point coordinate pairs.</source>
        <target state="translated">floating-point coordinate pairs.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">88</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="0595fc635fbaddce" weblate-flags="read-only, safe-html, strict-same">
        <source>&lt;&lt;parse_citm_catalog_json,*citm_catalog.json*&gt;&gt;</source>
        <target state="translated">&lt;&lt;parse_citm_catalog_json,*citm_catalog.json*&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c9e04aaca3cc4bce" weblate-flags="read-only, safe-html, strict-same">
        <source>1.69MB</source>
        <target state="translated">1.69MB</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="610580fc6ed28519" weblate-flags="read-only, safe-html, strict-same">
        <source>A large JSON with a variety of nesting, types, and lengths.</source>
        <target state="translated">A large JSON with a variety of nesting, types, and lengths.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b03fb1c81f2323a5" weblate-flags="read-only, safe-html, strict-same">
        <source>&lt;&lt;parse_github_events_json,*github_events.json*&gt;&gt;</source>
        <target state="translated">&lt;&lt;parse_github_events_json,*github_events.json*&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="503d07ff2ffd3f35" weblate-flags="read-only, safe-html, strict-same">
        <source>64KB</source>
        <target state="translated">64KB</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5d7a0cd5c01ef142" weblate-flags="read-only, safe-html, strict-same">
        <source>An export of data from the Github Events API.</source>
        <target state="translated">An export of data from the Github Events API.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a18e79c2f513ec12" weblate-flags="read-only, safe-html, strict-same">
        <source>&lt;&lt;parse_gsoc_2018_json,*gsoc-2018.json*&gt;&gt;</source>
        <target state="translated">&lt;&lt;parse_gsoc_2018_json,*gsoc-2018.json*&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e52dce839532ca70" weblate-flags="read-only, safe-html, strict-same">
        <source>3.25MB</source>
        <target state="translated">3.25MB</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4da20fe96fce15b7" weblate-flags="read-only, safe-html, strict-same">
        <source>Google Summer of Code 2018 data.</source>
        <target state="translated">Google Summer of Code 2018 data.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d75e82a19ea3dd13" weblate-flags="read-only, safe-html, strict-same">
        <source>&lt;&lt;parse_instruments_json,*instruments.json*&gt;&gt;</source>
        <target state="translated">&lt;&lt;parse_instruments_json,*instruments.json*&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="82cc5a213dd0ca0f" weblate-flags="read-only, safe-html, strict-same">
        <source>216KB</source>
        <target state="translated">216KB</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c07d3f537a0131d8" weblate-flags="read-only, safe-html, strict-same">
        <source>An array of large objects.</source>
        <target state="translated">An array of large objects.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dcc1be494adaab11" weblate-flags="read-only, safe-html, strict-same">
        <source>&lt;&lt;parse_marine_ik_json,*marine_ik.json*&gt;&gt;</source>
        <target state="translated">&lt;&lt;parse_marine_ik_json,*marine_ik.json*&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="0dddc68a61ad4970" weblate-flags="read-only, safe-html, strict-same">
        <source>2.91MB</source>
        <target state="translated">2.91MB</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="75fdf9e88d248f8a" weblate-flags="read-only, safe-html, strict-same">
        <source>A three.js example model serialized to JSON.</source>
        <target state="translated">A three.js example model serialized to JSON.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a4b2b386a1b93c85" weblate-flags="read-only, safe-html, strict-same">
        <source>&lt;&lt;parse_mesh_json,*mesh.json*&gt;&gt;</source>
        <target state="translated">&lt;&lt;parse_mesh_json,*mesh.json*&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="59621c7a7cd926b3" weblate-flags="read-only, safe-html, strict-same">
        <source>707KB</source>
        <target state="translated">707KB</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="17d97c82b6fcea49" weblate-flags="read-only, safe-html, strict-same">
        <source>A JSON representing a 3D mesh. Contains many floating-point numbers.</source>
        <target state="translated">A JSON representing a 3D mesh. Contains many floating-point numbers.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="0f1ca945d655ebe7" weblate-flags="read-only, safe-html, strict-same">
        <source>&lt;&lt;parse_mesh_pretty_json,*mesh.pretty.json*&gt;&gt;</source>
        <target state="translated">&lt;&lt;parse_mesh_pretty_json,*mesh.pretty.json*&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="40574e70e95ade68" weblate-flags="read-only, safe-html, strict-same">
        <source>1.54MB</source>
        <target state="translated">1.54MB</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6289152b130656ea" weblate-flags="read-only, safe-html, strict-same">
        <source>mesh.json with whitespace added.</source>
        <target state="translated">mesh.json with whitespace added.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="acafbbfa661c6185" weblate-flags="read-only, safe-html, strict-same">
        <source>&lt;&lt;parse_numbers_json,*numbers.json*&gt;&gt;</source>
        <target state="translated">&lt;&lt;parse_numbers_json,*numbers.json*&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="24c6b3c8db2a9af6" weblate-flags="read-only, safe-html, strict-same">
        <source>147KB</source>
        <target state="translated">147KB</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6e7dd33223b5af5f" weblate-flags="read-only, safe-html, strict-same">
        <source>A array containing only floating-point numbers.</source>
        <target state="translated">A array containing only floating-point numbers.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adc8406358b307cf" weblate-flags="read-only, safe-html, strict-same">
        <source>&lt;&lt;parse_random_json,*random.json*&gt;&gt;</source>
        <target state="translated">&lt;&lt;parse_random_json,*random.json*&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6e3526fa5c34853e" weblate-flags="read-only, safe-html, strict-same">
        <source>499KB</source>
        <target state="translated">499KB</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a0def2e88a10a112" weblate-flags="read-only, safe-html, strict-same">
        <source>A JSON with lots of Cyrillic characters.</source>
        <target state="translated">A JSON with lots of Cyrillic characters.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f85388421397d8bf" weblate-flags="read-only, safe-html, strict-same">
        <source>&lt;&lt;parse_twitter_json,*twitter.json*&gt;&gt;</source>
        <target state="translated">&lt;&lt;parse_twitter_json,*twitter.json*&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="660d41cd242adbce" weblate-flags="read-only, safe-html, strict-same">
        <source>617KB</source>
        <target state="translated">617KB</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id=":90" weblate-flags="read-only, safe-html, strict-same">
        <source>An export of data from Twitter's API.</source>
        <target state="translated">An export of data from Twitter's API.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ef121e3584d22493" weblate-flags="read-only, safe-html, strict-same">
        <source>&lt;&lt;parse_twitterescaped_json,*twitterescaped.json*&gt;&gt;</source>
        <target state="translated">&lt;&lt;parse_twitterescaped_json,*twitterescaped.json*&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5098e2e8be2df752" weblate-flags="read-only, safe-html, strict-same">
        <source>550KB</source>
        <target state="translated">550KB</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2de610ab6e3267e0" weblate-flags="read-only, safe-html, strict-same">
        <source>twitter.json with whitespace removed and non-ASCII characters replaced with</source>
        <target state="translated">twitter.json with whitespace removed and non-ASCII characters replaced with</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">90</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e8ae1fce36d607f9" weblate-flags="read-only, safe-html, strict-same">
        <source>Unicode escapes.</source>
        <target state="translated">Unicode escapes.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">133</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4dda68ed67b9ffd0" weblate-flags="read-only, safe-html, strict-same">
        <source>&lt;&lt;parse_update_center_json,*update-center.json*&gt;&gt;</source>
        <target state="translated">&lt;&lt;parse_update_center_json,*update-center.json*&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">135</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="425103009369ffb2" weblate-flags="read-only, safe-html, strict-same">
        <source>521KB</source>
        <target state="translated">521KB</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">135</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id=":135" weblate-flags="read-only, safe-html, strict-same">
        <source>An export of data from Twitter's API.</source>
        <target state="translated">An export of data from Twitter's API.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">135</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="31d4ca31143f9b03" weblate-flags="read-only, safe-html, strict-same">
        <source>Hardware used for testing: **Intel(R) Core(TM) i7-7700K CPU @ 4.20GHz**, Windows 10, 32GB RAM.</source>
        <target state="translated">Hardware used for testing: **Intel(R) Core(TM) i7-7700K CPU @ 4.20GHz**, Windows 10, 32GB RAM.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">140</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b55bf4a2b89f6aeb" weblate-flags="read-only, safe-html, strict-same">
        <source>Compilers and optimization flags: gcc 8.1 (-O3), clang 12.0 (-O3), and msvc 19.26 (/O2).</source>
        <target state="translated">Compilers and optimization flags: gcc 8.1 (-O3), clang 12.0 (-O3), and msvc 19.26 (/O2).</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">143</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="412e0e614e956dec" weblate-flags="read-only, safe-html, strict-same">
        <source>Parsing</source>
        <target state="translated">Parsing</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">146</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dc8617fc32321acb" weblate-flags="read-only, safe-html, strict-same">
        <source>Parse apache_builds.json</source>
        <target state="translated">Parse apache_builds.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">148</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="82aec87af8947725" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/parse_apache_builds.png[width=668,align="left"]</source>
        <target state="translated">image::images/parse_apache_builds.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">149</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="85ecdd56fa447bfd" weblate-flags="read-only, safe-html, strict-same">
        <source>Parse canada.json</source>
        <target state="translated">Parse canada.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">151</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="949e5bcf83f80ac7" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/parse_canada.png[width=668,align="left"]</source>
        <target state="translated">image::images/parse_canada.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">152</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="28a4677281ed8441" weblate-flags="read-only, safe-html, strict-same">
        <source>Parse citm_catalog.json</source>
        <target state="translated">Parse citm_catalog.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">154</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9d3a81dfeb4bce76" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/parse_citm_catalog.png[width=668,align="left"]</source>
        <target state="translated">image::images/parse_citm_catalog.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">155</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="229c396867289c78" weblate-flags="read-only, safe-html, strict-same">
        <source>Parse github_events.json</source>
        <target state="translated">Parse github_events.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">157</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1d39413e7cd3daad" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/parse_github_events.png[width=668,align="left"]</source>
        <target state="translated">image::images/parse_github_events.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">158</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2e2d6d3a384c77ce" weblate-flags="read-only, safe-html, strict-same">
        <source>Parse gsoc-2018.json</source>
        <target state="translated">Parse gsoc-2018.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">160</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5059a643a51cb1fd" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/parse_gsoc_2018.png[width=668,align="left"]</source>
        <target state="translated">image::images/parse_gsoc_2018.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">161</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d993e33840a2e072" weblate-flags="read-only, safe-html, strict-same">
        <source>Parse instruments.json</source>
        <target state="translated">Parse instruments.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">163</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="72027e09b2ea57d3" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/parse_instruments.png[width=668,align="left"]</source>
        <target state="translated">image::images/parse_instruments.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">164</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5eb64c6716989b73" weblate-flags="read-only, safe-html, strict-same">
        <source>Parse marine_ik.json</source>
        <target state="translated">Parse marine_ik.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">166</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9906d43ec2841f57" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/parse_marine_ik.png[width=668,align="left"]</source>
        <target state="translated">image::images/parse_marine_ik.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">167</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c944c85977542fff" weblate-flags="read-only, safe-html, strict-same">
        <source>Parse mesh.json</source>
        <target state="translated">Parse mesh.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">169</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d3026290295fdf1a" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/parse_mesh.png[width=668,align="left"]</source>
        <target state="translated">image::images/parse_mesh.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">170</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ebc488d17d570b49" weblate-flags="read-only, safe-html, strict-same">
        <source>Parse mesh.pretty.json</source>
        <target state="translated">Parse mesh.pretty.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">172</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="59a7ea4db005b6f9" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/parse_mesh_pretty.png[width=668,align="left"]</source>
        <target state="translated">image::images/parse_mesh_pretty.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">173</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e2f327e391701d36" weblate-flags="read-only, safe-html, strict-same">
        <source>Parse numbers.json</source>
        <target state="translated">Parse numbers.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">175</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="575c0b5b4a5a906a" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/parse_numbers.png[width=668,align="left"]</source>
        <target state="translated">image::images/parse_numbers.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">176</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="77bb0a647b88d484" weblate-flags="read-only, safe-html, strict-same">
        <source>Parse random.json</source>
        <target state="translated">Parse random.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">178</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="666d3090b1952947" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/parse_random.png[width=668,align="left"]</source>
        <target state="translated">image::images/parse_random.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">179</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="929f43f54b13ea2a" weblate-flags="read-only, safe-html, strict-same">
        <source>Parse twitter.json</source>
        <target state="translated">Parse twitter.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">181</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="860c9d76bb1593cf" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/parse_twitter.png[width=668,align="left"]</source>
        <target state="translated">image::images/parse_twitter.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">182</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="32bc6bc39e27ac9f" weblate-flags="read-only, safe-html, strict-same">
        <source>Parse twitterescaped.json</source>
        <target state="translated">Parse twitterescaped.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">184</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a1939dd356e923ca" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/parse_twitterescaped.png[width=668,align="left"]</source>
        <target state="translated">image::images/parse_twitterescaped.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">185</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ec41632be730bff2" weblate-flags="read-only, safe-html, strict-same">
        <source>Parse update-center.json</source>
        <target state="translated">Parse update-center.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">187</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="002c947c9543928b" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/parse_update_center.png[width=668,align="left"]</source>
        <target state="translated">image::images/parse_update_center.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">188</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b905415a44b76473" weblate-flags="read-only, safe-html, strict-same">
        <source>Serialization</source>
        <target state="translated">Serialization</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">190</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dfd2ace5b5cdff55" weblate-flags="read-only, safe-html, strict-same">
        <source>Serialize canada.json</source>
        <target state="translated">Serialize canada.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">192</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="054c7afd20cd2199" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/serialize_canada.png[width=668,align="left"]</source>
        <target state="translated">image::images/serialize_canada.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">193</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="024178a52a095ac8" weblate-flags="read-only, safe-html, strict-same">
        <source>Serialize citm_catalog.json</source>
        <target state="translated">Serialize citm_catalog.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">195</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="29128d12673ef4bd" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/serialize_citm_catalog.png[width=668,align="left"]</source>
        <target state="translated">image::images/serialize_citm_catalog.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">196</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7ba73a44a0522097" weblate-flags="read-only, safe-html, strict-same">
        <source>Serialize github_events.json</source>
        <target state="translated">Serialize github_events.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">198</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f596be5706c92ece" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/serialize_github_events.png[width=668,align="left"]</source>
        <target state="translated">image::images/serialize_github_events.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">199</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="0d30572d2b991871" weblate-flags="read-only, safe-html, strict-same">
        <source>Serialize gsoc-2018.json</source>
        <target state="translated">Serialize gsoc-2018.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">201</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e2eb7b2639c20ab3" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/serialize_gsoc_2018.png[width=668,align="left"]</source>
        <target state="translated">image::images/serialize_gsoc_2018.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">202</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="016afd095f674670" weblate-flags="read-only, safe-html, strict-same">
        <source>Serialize instruments.json</source>
        <target state="translated">Serialize instruments.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">204</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="3c857264052c5aab" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/serialize_instruments.png[width=668,align="left"]</source>
        <target state="translated">image::images/serialize_instruments.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">205</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4b00878b5e26c91c" weblate-flags="read-only, safe-html, strict-same">
        <source>Serialize marine_ik.json</source>
        <target state="translated">Serialize marine_ik.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">207</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e235e8e32a531124" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/serialize_marine_ik.png[width=668,align="left"]</source>
        <target state="translated">image::images/serialize_marine_ik.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">208</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="678dc6c06e82cb2a" weblate-flags="read-only, safe-html, strict-same">
        <source>Serialize mesh.json</source>
        <target state="translated">Serialize mesh.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">210</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="aedac05ae97bc67b" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/serialize_mesh.png[width=668,align="left"]</source>
        <target state="translated">image::images/serialize_mesh.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">211</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9435cd90285ddb6f" weblate-flags="read-only, safe-html, strict-same">
        <source>Serialize mesh.pretty.json</source>
        <target state="translated">Serialize mesh.pretty.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">213</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="da478864bae05686" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/serialize_mesh_pretty.png[width=668,align="left"]</source>
        <target state="translated">image::images/serialize_mesh_pretty.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">214</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1882e177731497dc" weblate-flags="read-only, safe-html, strict-same">
        <source>Serialize numbers.json</source>
        <target state="translated">Serialize numbers.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">216</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="da52a43ecb93ed73" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/serialize_numbers.png[width=668,align="left"]</source>
        <target state="translated">image::images/serialize_numbers.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">217</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8d043b5a9e7d8435" weblate-flags="read-only, safe-html, strict-same">
        <source>Serialize random.json</source>
        <target state="translated">Serialize random.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">219</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="28de11be545f0419" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/serialize_random.png[width=668,align="left"]</source>
        <target state="translated">image::images/serialize_random.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">220</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="954de1b87c1fc163" weblate-flags="read-only, safe-html, strict-same">
        <source>Serialize twitter.json</source>
        <target state="translated">Serialize twitter.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">222</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6f3b98b573be1ac0" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/serialize_twitter.png[width=668,align="left"]</source>
        <target state="translated">image::images/serialize_twitter.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">223</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f573c0c646162f3c" weblate-flags="read-only, safe-html, strict-same">
        <source>Serialize twitterescaped.json</source>
        <target state="translated">Serialize twitterescaped.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">225</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="0f28dbbd4f3d84d9" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/serialize_twitterescaped.png[width=668,align="left"]</source>
        <target state="translated">image::images/serialize_twitterescaped.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">226</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1ed583c6de731dab" weblate-flags="read-only, safe-html, strict-same">
        <source>Serialize update-center.json</source>
        <target state="translated">Serialize update-center.json</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">228</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5707c950b5ccbb6a" weblate-flags="read-only, safe-html, strict-same">
        <source>image::images/serialize_update_center.png[width=668,align="left"]</source>
        <target state="translated">image::images/serialize_update_center.png[width=668,align="left"]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">229</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
